Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227246 - LiveCD is missing Lock Screen option in System menu
Summary: LiveCD is missing Lock Screen option in System menu
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On:
Blocks: Fedora7LiveCD
TreeView+ depends on / blocked
 
Reported: 2007-02-03 22:14 UTC by Jack Aboutboul
Modified: 2014-03-17 03:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-01 19:20:11 UTC


Attachments (Terms of Use)

Description Jack Aboutboul 2007-02-03 22:14:29 UTC
Description of problem:
The Lock Screen funtionality is missing from the gnome panel's system menu. 
This is possibly because gnome-screensaver package is missing on the livecd.

Version-Release number of selected component (if applicable):
Fedora7 Test1 LiveCD

How reproducible:
Always

Steps to Reproduce:
1. Boot Live CD
2. On the Gnome panel click System
3. Notice how the Lock Screen option is missing
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Katz 2007-03-01 19:20:11 UTC
Fixed in the manifest for test2


Note You need to log in before you can comment on or make changes to this bug.